PT BIA - Bug #2217

Bugs Training Module BIA
06/07/2023 03:11 PM - haykal haykal

Status: QA Test Start date: 06/07/2023
Priority: High Due date: 06/13/2023
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 6.00 hours
Description

Pada saat mengisi data training pada Object Class DT ada beberapa tab (master data) yang tidak bisa di-save. Berikut adalah
beberapa tab / master data yang tidak bisa di-save:

-Job Requirement (kemungkinan karena Job Catalog belum dibuat)

-Cost Pattern (tidak ada button Save)

-E-Courses (tidak ada button Save)

-Prerequisite and Impact (karena lookup pada field Relation Object belum bisa disearch)

Menu Training Management > Training Data
port: http:/hris-bia-dev.minovais.com:11137/

server: 45.251.75.66
database: MinovaES_BIA_Dev

Terimakasih,

History

#1 - 06/07/2023 03:13 PM - haykal haykal
- File Tab Master Data DT.PNG added

#2 - 06/12/2023 01:02 PM - Kezia Pawitra Yulianti

- Due date set to 06/13/2023

- Status changed from New to Assigned

- Assignee changed from M Azid Wahyudi to haykal haykal
- Priority changed from Normal to High

kita coba barengan yaa di meja saya siang ini
Tks

#3 - 06/12/2023 02:26 PM - haykal haykal
- File Course Information & Course Attachment.PNG added

- File Klik tab Save.PNG added

Pada saat mengisi data training pada Object Class DT ada beberapa tab (master data) yang tidak bisa di-save. Berikut adalah beberapa tab / master
data yang tidak bisa di-save:

-Job Requirement (kemungkinan karena Job Catalog belum dibuat) v

-Cost Pattern (tidak ada button Save)

-E-Courses (tidak ada button Save)

-Prerequisite and Impact (karena lookup pada field Relation Object belum bisa disearch) v

Menu Training Management > Training Data
port: http:/hris-bia-dev.minovais.com:11137/

server: 45.251.75.66
database: MinovaES_BIA Dev

Terimakasih,

Update:

03/14/2025 12



http://hris-bia-dev.minovais.com:11137/
http://hris-bia-dev.minovais.com:11137/

Yang diberi tanda 'v' diatas berarti sudah beres.

Untuk yang Cost Pattern dan E-Courses, tombol Save nya sudah ada (untuk business process bisa, dan bisa di-save), namun alangkah lebih baik

agar tampilan User Interface pada dua tab tersebut diperbaiki agar tombol Save nya bisa dengan mudah dilihat dan diakses oleh user.

#4 - 06/12/2023 02:29 PM - haykal haykal
- Assignee changed from haykal haykal to M Azid Wahyudi

#5 - 06/14/2023 02:28 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to haykal haykal

dear hykal,, udah bisa di test ya
package :

C:\MinovaES\WebServer\MinovakES_BIA_DEV\Ul\app\controller\orm\ctrlCustom\training\course.js
C:\MinovaES\WebServer\MinovaES_BIA_DEV\U\app\view\orm\viewCustom\training\costpattern.js

makasih

Files

Tab Master Data DT.PNG 24.6 KB 06/07/2023 haykal haykal

Course Information & Course Attachment.PNG 8.33 KB 06/12/2023 haykal haykal

Klik tab Save.PNG 15.1 KB 06/12/2023 haykal haykal
03/14/2025 2/2


http://www.tcpdf.org

